var billify = require("billify");

var bill = new billify(7106329993556, 78850759);

// set config 
bill.setConfig({
    // Rial OR Toman 
    currency: "Rial",
    // Farsi OR English 
    lang: "fa", // value just: fa or en 
    // convert numbers from english to farsi and reverse 
    EnToFa: false, // value just: true or false 
});
 
// bill get amount 
var amount = bill.getBillAmount();

// bill get type 
var type = bill.getBillType();
 
// bill get Barcode 
var barcode = bill.getBarcode();
 
// verification Bill Id 
// return true or false 
var verBillId = bill.verificationBillId();
 
// verification Bill Payment 
// return true or false 
var verBillPay = bill.verificationBillPayment();
 
// verification bill[id and payment] 
var verBill  = bill.verificationBill();
 
// get all data of bill 
var finalResult = bill.getData();

console.log("Amount", amount);
console.log("Type", type);
console.log("barcode", barcode);
console.log("Verification Bill Id", verBillId);
console.log("Verificatiion Bill Payment", verBillPay);
console.log("Verification Bill", verBill);
console.log("Final Result", finalResult);;
